

		#header{
			display: flex;
			top: 0px;
			background-color: white;
			justify-content: center;
			align-items: center;
			width: 100vw;
			height: 66px;
			z-index: 1000;
			box-shadow: 0px 6px 6px #aaaaaa;
		}
		
		#menu-block{
			display: absolute;
			top: 0px;
			width: 100vw;
			background-color: white;
			padding: 33px 0px;
		}
		
		.logo{
			height: calc(100% - 10px);
			width: auto;
		}
		
		#open-menu{
			display: flex;
			align-items: center;
			background-color: white;
			position: absolute;
			right: 50px;
			height: 40px;
			width: 40px;
		}
		#open-menu:hover{
			cursor: pointer;
		}
		
		#open-menu img{
			width: 40px;
			height: auto;
		}
		
		#menu-overlay{
			background-color: rgba(255, 255, 255, 0.7);
			backdrop-filter: blur(7px);
			height: 100vh;
			position: fixed;
			inset: 0;
			display: none;
			z-index: 1000;
			flex-direction: column;
		}
		
		
		#menu-overlay.active{
			display: flex;
		}
		
		#close-menu{
			position: fixed;
			top: 13px;
			right: 50px;
			height: 40px;
			width: 40px;
		}
		
		#close-menu:hover{
			cursor: pointer;
		}
		
		#menu-header{
			display: flex;
			justify-content: center;
			align-items: center;
			width: 100vw;
			height: 66px;
		}
		
		#menu-items-wrapper{
			display: flex;
			justify-content: center;
			align-items: center;
			width: 100vw;
			height: min(800px, calc(90vh - 66px));
			padding: 0px;
			margin-top: min(60px, 5vh);
		}
		
		#menu-items-wrapper ul{
			display: flex;
			height: 100%;
			flex-direction: column;
			justify-content: space-between;
			padding: 0px;
		}
		
		#menu-items-wrapper ul li{
			list-style: none;
			color: black;
			text-align: center;
			font-size: 20px;
		}
		
		#menu-items-wrapper ul li a{
			all: unset;
		}
		
		#menu-items-wrapper ul li:hover{
			font-weight: bold;
			cursor: pointer;
		}
		
@media (hover: none) {
	#header{
		height: 100px;
	}
	
	#open-menu{
		height: 65px;
		width: 65px;
	}
	
	#open-menu img{
		width: 65px;
	}
	
	#close-menu{
		width: 65px;
		height: 65px;
		top: 25px;
		right: 60px;
	}
	
	#menu-header{
		height: 100px;
	}
	
	#menu-items-wrapper{
		height: min(1300px, calc(90vh - 100px));
	}
	
	#menu-items-wrapper ul li{
		font-size: 30px;
	}
}
